> ## Documentation Index
> Fetch the complete documentation index at: https://docs.nimbleway.com/llms.txt
> Use this file to discover all available pages before exploring further.

# Cancel Crawl



## OpenAPI

````yaml /api-reference/openapi.json delete /v2/crawl/{id}
openapi: 3.1.0
info:
  title: Nimble SDK
  version: 1.0.0
  description: The AI-Native SDK for Real-Time Web Data at scale
servers:
  - url: https://sdk.nimbleway.com
security: []
paths:
  /v2/crawl/{id}:
    delete:
      tags:
        - Crawl
      summary: Cancel Crawl
      parameters:
        - description: The unique identifier of the crawl task.
          in: path
          name: id
          required: true
          schema:
            description: The unique identifier of the crawl task.
            examples:
              - 123e4567-e89b-12d3-a456-426614174000
            format: uuid
            type: string
      responses:
        '200':
          content:
            application/json:
              schema:
                additionalProperties: false
                properties:
                  status:
                    enum:
                      - canceled
                    type: string
                required:
                  - status
                type: object
          description: Successful Response
        '404':
          description: Crawl Not Found
      security:
        - BearerAuth: []
components:
  securitySchemes:
    BearerAuth:
      type: http
      scheme: bearer

````

This documentation is built and hosted on [Mintlify](https://mintlify.com), a developer documentation platform.